Error de seguridad de Mozilla Firefox obliga a parchear el navegador

Mozilla

Mozilla le ha advertido a sus usuarios de Firefox que actualicen su navegador.


Después de que investigadores de seguridad de la compañía china Qihoo 360 encontrarán brechas de seguridad en Firefox, Mozilla se ha visto en la obligación de actualizar el navegador y advertir a sus usuarios de estas fallas.

El error ya fue reparado por la empresa y afirman ser conscientes de los ataques selectivos que se estaban realizando activamente a sus usuarios. La brecha fue encontrada en la compilación en tiempo de ejecución (JIT) de Firefox, que buscaba acelerar el rendimiento de JavaScript para que las páginas cargaran más rápido.

Los investigadores de Qihoo descubrieron que la compilación permitía que un JavaScript malicioso se ejecutara fuera del navegador hacia la computadora del usuario. Es decir, un hacker podía entrar sigilosamente al computador de la víctima, engañándolos para acceder a un sitio que ejecute un JavaScript con código malicioso.

Qihoo 360 a entregado poca información respecto al error, además de que puede tomar el control del sistema infectado, pero ni Qihoo ni Firefox han explicitado quiénes estaban siendo atacados ni quienes eran los atacantes.

Entre los peligros comunes de este tipo de errores, además de infectar un computador sin que el usuario lo note, está la posibilidad de que los equipos infectados envíen malwares y que estos sean intervenidos para espiar su contenido, siendo usados como herramientas de vigilancia.

Los potenciales peligros de este problema de seguridad de Firefox han llevado también a la Agencia de Ciberseguridad e Infraestructura (CISA) de Estados Unidos a instar a los usuarios a actualizar sus navegadores.

Los usuarios de Mozilla Firefox pueden actualizar sus navegadores en su configuración.

Comenta